Description: Fix to work with Perl 5.22.2-5
 '.' has been removed from @INC by default in Perl 5.22.2-5 in debian
 (fixes 588017)
Origin: upstream, https://github.com/wireghoul/doona/issues/9
Bug: https://github.com/wireghoul/doona/issues/9
Bug-Kali: https://bugs.kali.org/view.php?id=3608
Last-Update: 2016-09-22
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/doona.pl
+++ b/doona.pl
@@ -6,6 +6,8 @@
 #
 # Doona is a BED fork maintained by wireghoul ( www.justanotherhacker.com )
 # BED was written by mjm ( www.codito.de ) and snakebyte ( www.snake-basket.de )
+use FindBin;
+use lib $FindBin::Bin;
 use Getopt::Std;
 use Socket;
 use Config;
